@font-face {
        font-family: "KufiRegular";
        src: url("../font/KufiRegular.ttf");
        src: url('../font/KufiRegular.eot');
        src: url('../font/KufiRegular.eot?#iefix') format('embedded-opentype'),
         url('../font/KufiRegular.ttf') format('truetype');
    }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
   }

body {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  color: #f1f2f3;
  text-align: left;
  background: #1a191b; }

html,body {
  height: 100%;
}

::-webkit-scrollbar { 
    display: none; 
}

.containerfootercopy{ position: fixed; bottom: 38px; text-align: center; color: #eee; font-size: 11px; z-index: 11; }

.containerRipples{ 
    background:url(/welcome.jpg) center center/cover;
    filter: brightness(27%);
    width: 100%;
    padding: 0px; 
    margin: 0px;
}

.containerPageWelcome{ 
    margin: auto; position: absolute; 
    top: 17%;
    z-index: 100;
    text-align: center;
    width: 100%;
    padding: 0px; 
}
